vector_math 2.0.8

Dart native js
Flutter Android iOS web

A Vector Math library for 2D and 3D applications.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  vector_math: ^2.0.8

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:vector_math/vector_math.dart';
43
likes
60
pub points
100%
popularity

Publisher

google.dev

A Vector Math library for 2D and 3D applications.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

More

Packages that depend on vector_math